Advertising (This ad goes away for registered users. You can Login or Register)

[HELP] PSM on 3.18

The PlayStation Mobile SDK and Unity for PlayStation Mobile can be downloaded here: http://www.playstation.com/psm/
Mooliecool
Posts: 101
Joined: Wed Apr 01, 2015 9:45 pm

Re: [HELP] PSM on 3.18

Post by Mooliecool » Mon May 25, 2015 1:01 am

Unity assistant allows games to be beta tested with unity PSM while normal assistant allows it to be done with normal PSM sdk
Advertising
Vita FAT 3.50 EU 3G/WIFI PHP ARK-2 APE TN-V11
Vita Slim 3.36 HK WIFI OFW
[Traded]TV 3.15 TN-X Patched
PSP 3000 4G 6.20 PRO B8

youaho
Posts: 9
Joined: Mon Apr 01, 2013 1:05 pm

Re: [HELP] PSM on 3.18

Post by youaho » Mon May 25, 2015 1:07 am

what should i install and how i have 2 ps vita one 3.51 and other 1.80
Advertising

User avatar
Kamijou08
Posts: 34
Joined: Fri Dec 21, 2012 1:36 am

Re: [HELP] PSM on 3.18

Post by Kamijou08 » Mon May 25, 2015 2:19 am

DPyro wrote:You need to install 1.00 before you can install the patch.

1.00
1.14 Patch
Changelog

Unity Version
Unity Update
Changelog
i GOT AN ERROR ON PATCH 1.0 C0-14478-4

DPyro
Posts: 49
Joined: Thu May 14, 2015 3:13 pm
Location: Canada

Re: [HELP] PSM on 3.18

Post by DPyro » Mon May 25, 2015 4:52 am

Install 1.00 through PS3 using Charles proxy.

User avatar
rafael707
Posts: 1271
Joined: Thu Sep 30, 2010 6:10 pm
Location: VITA/PS4 section

Re: [HELP] PSM on 3.18

Post by rafael707 » Mon May 25, 2015 2:55 pm

Currently I have a 3.18 vita, never installed any psm developer files, but i do have psm games from psn.

If I buy a vita from gamestop, update it to the most recent FW, can I use that to backup/transfer all the necessary psm files to my 3.18 vita? I just want to be ready for the sploit :?:

thanks in advance
Add me, I got a ps4 ;)

IRC
#pspcommunity
#vitadev

PS4/PS VITA IGN: raff_da_don

User avatar
SUPRA718
Posts: 21
Joined: Wed Oct 03, 2012 7:52 pm

Re: [HELP] PSM on 3.18

Post by SUPRA718 » Mon May 25, 2015 6:09 pm

DPyro wrote:You need to install 1.00 before you can install the patch.

1.00
1.14 Patch
Changelog

Unity Version
Unity Update
Changelog
Is the Unity version necessary? I got the normal one working fine but I can't transfer the unity one from my ps3 with the error telling me "The content has expired or the owner of this content is another player.
I'll skip it if it's not.
PSP 1000 - 6.60 ME-2
PSVITA 1000 - ARK-2 3.36

Galebourn
Posts: 15
Joined: Fri Oct 10, 2014 7:36 pm

Re: [HELP] PSM on 3.18

Post by Galebourn » Mon May 25, 2015 6:15 pm

DPyro wrote:Install 1.00 through PS3 using Charles proxy.
The only PS3 I have access to right now is a banned PS3 without a cfw. Can you use Charles Proxy with a console like that?

User avatar
smithsf0x
Moderator
Posts: 265
Joined: Sat Jan 31, 2015 3:37 pm
Location: Görmänie

Re: [HELP] PSM on 3.18

Post by smithsf0x » Mon May 25, 2015 6:22 pm

You have to download a PSVita game -> log into PSN. So I don't think so. Maybe via the download-list in the xmb-psnAcccount-setting-thingy-thing
Image

Post Reply

Return to “PSM & PSM Unity”